<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_9ve_QLlNEeWbUN5kiWRtEQ" id="_9veYMLlNEeWbUN5kiWRtEQ" label="VariablesControlProceso" purpose="VariablesControlProceso" description="Variables para controlar el proceso de la ETL" version="0.1" statusCode="" item="_9ve_QrlNEeWbUN5kiWRtEQ" maxInformationLevel="WARN" displayName="VariablesControlProceso">
    <author href="../../../talend.project#_eOIlQff7Eeq1me1vflVbZg"/>
    <informations xmi:id="_pStW4NigEeu6FLPrxGPTCw" level="WARN" text="The import java.text.SimpleDateFormat is never used"/>
    <informations xmi:id="_pStW4digEeu6FLPrxGPTCw" level="WARN" text="The import java.util.Date is never used"/>
    <informations xmi:id="_pStW4tigEeu6FLPrxGPTCw" level="WARN" text="The import java.text.ParseException is never used"/>
    <additionalProperties xmi:id="_cFgF8PjZEeq1me1vflVbZg" key="created_product_fullname" value="Talend Open Studio for Big Data"/>
    <additionalProperties xmi:id="_cFgF8fjZEeq1me1vflVbZg" key="created_product_version" value="7.1.1.20181026_1147"/>
    <additionalProperties xmi:id="_cFgF8vjZEeq1me1vflVbZg" key="created_date" value="2020-09-17T13:32:16.463+0200"/>
    <additionalProperties xmi:id="_cFgF8_jZEeq1me1vflVbZg" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_cFgF9PjZEeq1me1vflVbZg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_cFgF9fjZEeq1me1vflVbZg" key="modified_date" value="2023-09-29T12:08:04.704+0200"/>
    <additionalProperties xmi:id="_hHZWUAJMEeuzsI1WaaSuNA" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_hHZWUQJMEeuzsI1WaaSuNA" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_hHZWUgJMEeuzsI1WaaSuNA" key="import_date" value="2023-09-27T12:48:53.896+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cFW8APjZEeq1me1vflVbZg" path="custom"/>
  <TalendProperties:RoutineItem xmi:id="_9ve_QrlNEeWbUN5kiWRtEQ" property="_9ve_QLlNEeWbUN5kiWRtEQ" state="_cFW8APjZEeq1me1vflVbZg">
    <content href="VariablesControlProceso_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
